
.textbox { font-size: 11px; margin: 0px; padding: 2px 3px 2px 3px; vertical-align: middle; color: #919191; border: 1px inset #919191; } /*d4d4d4, df4e4e*/
textarea.textbox { height: 130px; overflow: auto; margin: 0px; font-size: 11px; font-family: Tahoma; border: 1px inset /*solid*/ #919191; }

select.focused,
textarea.focused,
input.focused { color: #303030; }

.selectbox { margin: 0px; padding: 0px; font-size: 11px; color: #919191; border: 1px inset #919191; vertical-align: middle; }
.selectbox optgroup { font-style: normal; }

.datebox { border: 1px inset #df4e4e; font-size: 11px; margin: 0px; padding: 2px 3px 2px 3px; background: #fff; }

.button { font-size: 11px; padding: 0px 5px 0px 5px; border: 0px; white-space: nowrap; vertical-align: middle; }

.form {  }
.form table { width: 100%; }
.form td { padding: 0px 0px 20px 0px; }
.form .caption { width: 15%; padding-right: 20px; font-size: 16px; }
.form .value { font-size: 16px; }
.form .input { width: 85%; padding-left: 10px; }
.form .multi .textbox { margin: 0px 30px 0px 5px; }
.form .help { margin: 5px 0px 0px 0px; font-size: 10px; }
.form .textbox,
.form textarea.textbox,
.form .selectbox,
.form .optbox { width: 98%; font-size: 16px; } /*choicebox*/
.form .selectbox { width: 99%; }
.form .actions { margin: 20px 0px 0px 0px; text-align: right; }

.form .message { margin: 0px 0px 20px 0px; font-size: 16px; color: #f00; }
.form .messages { display: none; }

/*.choicebox {  }
.choicebox .sel { color: #000; cursor: default; }
.choicebox span { margin: 0px 35px 0px 0px; color: #919191; cursor: pointer; }*/

.optbox {  }
.optbox .sel { color: #000; cursor: default; }
.optbox span { margin: 0px 35px 0px 0px; color: #919191; cursor: pointer; text-decoration: none; }

.choice_dialog { text-align: right; }
.choice_dialog .canvas {
	position: absolute;
	z-index: 1000;
	width: 100%;
	top: 0; left: 0;
	background: #000;
	opacity: .3; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}
.choice_dialog .choice_block { 
	position: absolute; 
	z-index: 2000 !important; 
	top: 0; left: 0; 
	overflow: auto; 
	padding: 0px 15px 20px 15px; 
	background: #fff; 
	line-height: inherit;
	text-align: right;
}
.choice_dialog .dropShadow { z-index: 1500 !important; }
.choice_dialog .ac_results { border: 1px solid #f00 !important; }

.choice_dialog .choice_block .choice_content { display: block; margin: 5px 0px 0px 0px; text-align: left; }
/*.choice_dialog .action { width: 800px; position: fixed; }
.choice_dialog .action .do { width: 50px; }*/
.choice_dialog .action .do_close, 
.choice_dialog .action .do_close:hover { 
	display: inline-block; 
	height: 18px; 
	margin: 10px 0px 0px 0px;
	padding: 0px 3px 2px 25px;
	color: #af3939;
	background: #fff url(/res/img/ico/ico_close.png) center left no-repeat; 
	vertical-align: middle; 
	text-decoration: none;
}

.choice_dialog .style1 { border: 5px solid #f7a400; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;*/ }

.choice_list table { width: 100%; }
.choice_list .c5 td { width: 20%; }
.choice_list .c6 td { width: 15%; }
.choice_list div { padding: 0px 10px 10px 0px; }
.choice_list a, .choice_list a:hover { font-size: 14px; color: #303030; }

.brands_choice div { white-space: nowrap; }